<?xml version='1.0' encoding='utf-8'?>
<module_calibration name="RAWNF">
  <k_p0>0.0000000000086641</k_p0>
  <k_p1>-0.0000000138763774</k_p1>
  <k_p2>0.0004340828163549</k_p2>
  <k_p3>0.0000000000000000f</k_p3>
  <b_p0>0.0000002689519647</b_p0>
  <b_p1>0.0003812985960394</b_p1>
  <b_p2>0.0000000000000000f</b_p2>
  <luma_k_p0>-0.0000000000016250</luma_k_p0>
  <luma_k_p1>0.0000000093792432</luma_k_p1>
  <luma_k_p2>0.0000137960705615</luma_k_p2>
  <luma_k_p3>0.0000000000000000f</luma_k_p3>
  <luma_b_p0>0.0000000401461335</luma_b_p0>
  <luma_b_p1>-0.0000001110571120</luma_b_p1>
  <luma_b_p2>0.0000000000000000f</luma_b_p2>
<filter_num>16</filter_num>
<!--					lf_strength	lf_gdnrscale[4]		lf_nrs_subs[4]		lf_luma_nrs[4]		lf_texture_nrs[10]							lf_similar_th_clip[2]	lf_similar_th_sc	lf_similar_th_min	lf_texture_abs[8]					lf_light_sad_th[2]	lf_light_luma_th[2]	lf_light_nrs	lf_awb_ratio	lf_addback_strength	lf_benableblend_gf	lf_blend_gf_luma[7]					lf_blend_gf_ds[4]		lf_benableblend	lf_ds_blr[4]		lf_bloi_nsigma[2]	lf_nondirw_en	lf_nondirw_ds_th	lf_nondirw_luma_th	lf_blacklevel	lf_rawnr_grey_mode	lf_scaler_grey_mode	lf_bypass	hf_strength	hf_gdnrscale[4]		hf_nrs_subs[4]		hf_luma_nrs[4]		hf_texture_nrs[10]							hf_similar_th_clip[2]	hf_similar_th_sc	hf_similar_th_min	hf_texture_abs[8]					hf_light_sad_th[2]	hf_light_luma_th[2]	hf_light_nrs	hf_awb_ratio	hf_addback_strength	hf_benableblend_gf	hf_blend_gf_luma[7]					hf_blend_gf_ds[4]		hf_benableblend	hf_ds_blr[4]		hf_bloi_nsigma[2]	hf_nondirw_en	hf_nondirw_ds_th	hf_nondirw_luma_th	hf_blacklevel	hf_rawnr_grey_mode	hf_scaler_grey_mode	hf_bypass	mf_strength	mf_gdnrscale[4]		mf_nrs_subs[4]		mf_luma_nrs[4]		mf_texture_nrs[10]							mf_similar_th_clip[2]	mf_similar_th_sc	mf_similar_th_min	mf_texture_abs[8]					mf_light_sad_th[2]	mf_light_luma_th[2]	mf_light_nrs	mf_awb_ratio	mf_addback_strength	mf_benableblend_gf	mf_blend_gf_luma[7]					mf_blend_gf_ds[4]		mf_benableblend	mf_ds_blr[4]		mf_bloi_nsigma[2]	mf_nondirw_en	mf_nondirw_ds_th	mf_nondirw_luma_th	mf_blacklevel	mf_rawnr_grey_mode	mf_scaler_grey_mode	mf_bypass	-->
<filter_data0>     50,  12,         16,32,64,110,       240,512,30,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,19,            1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          243,        25,102,72,110,      400,672,38,49,      16,45,64,64,        16,40,64,100,200,600,70,80,90,90,           40,90,                  96,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          58,         25,102,72,110,      400,672,38,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,108,         40,90,                  96,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            32,             64,                 0,                  320,448,512,1024,76,128,128,        30,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data0>
<filter_data1>    100,  12,         25,128,64,89,       240,512,36,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,145,         40,90,                  92,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,36,64,64,          42,75,64,7,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          243,        25,102,72,110,      368,624,39,49,      16,45,64,64,        16,40,40,100,200,600,70,80,90,90,           40,90,                  92,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              32,             64,                 0,                  320,448,512,1024,36,128,128,        42,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          58,         25,102,72,110,      368,624,39,49,      16,45,64,64,        16,40,40,100,200,600,88,88,108,145,         40,90,                  92,                 20,                 10,16,56,68,180,220,56,80,          75,115,             20,50,              150,            32,             64,                 0,                  320,448,512,1024,36,96,96,          42,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data1>
<filter_data2>    150,  12,         25,128,64,89,       240,512,49,49,      16,45,70,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  87,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              50,             64,                 0,                  320,448,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          243,        25,102,72,110,      320,528,43,49,      16,45,64,64,        16,40,40,100,200,600,70,88,90,90,           40,90,                  87,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              50,             64,                 0,                  320,448,512,1024,36,128,128,        50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          58,         25,102,72,110,      320,528,43,49,      16,45,64,64,        16,40,40,100,200,600,64,64,64,64,           40,90,                  87,                 20,                 10,16,56,68,180,220,56,80,          75,115,             20,50,              150,            50,             64,                 0,                  320,448,512,1024,36,80,80,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data2>
<filter_data3>    200,  12,         25,128,64,89,       240,512,49,49,      16,40,68,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          230,        25,102,64,64,       256,400,64,49,      16,40,64,64,        16,40,40,100,200,600,55,60,64,64,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,80,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          58,         25,102,64,64,       256,400,64,49,      16,40,64,64,        16,40,40,100,200,600,64,64,64,64,           40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data3>
<filter_data4>    300,  12,         25,128,64,89,       240,512,49,49,      16,40,68,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          230,        25,102,64,64,       256,400,64,49,      16,40,64,64,        16,40,40,100,200,600,60,65,64,64,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,80,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          58,         25,102,64,64,       256,400,64,49,      16,40,64,64,        16,40,40,100,200,600,64,64,64,64,           40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data4>
<filter_data5>    400,  12,         25,128,64,89,       240,512,49,49,      16,40,68,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          230,        25,102,64,64,       256,400,64,49,      16,40,64,64,        16,40,40,100,200,600,60,65,64,64,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,80,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          58,         25,102,64,64,       256,400,64,49,      16,40,64,64,        16,40,40,100,200,600,64,64,64,64,           40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data5>
<filter_data6>    500,  12,         25,128,64,89,       240,512,49,49,      16,40,68,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          230,        25,102,64,64,       256,400,64,49,      16,40,64,64,        16,40,40,100,200,600,58,63,64,64,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,80,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          58,         25,90,64,64,        256,400,64,49,      16,40,64,64,        16,40,40,100,200,600,64,64,64,64,           40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data6>
<filter_data7>    600,  12,         25,128,64,89,       240,512,49,49,      16,40,68,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          230,        25,102,64,64,       256,400,64,49,      16,40,64,64,        16,40,40,100,200,600,55,60,64,64,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,80,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          58,         25,90,64,64,        256,400,64,49,      16,40,64,64,        16,40,40,100,200,600,64,64,64,64,           40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data7>
<filter_data8>    700,  12,         25,128,64,89,       240,512,49,49,      16,40,68,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          230,        25,102,64,64,       256,400,64,49,      16,40,64,64,        16,40,40,100,200,600,55,60,64,64,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  298,426,512,1024,36,80,70,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          58,         25,90,64,64,        256,400,64,49,      16,40,64,64,        16,40,40,100,200,600,64,64,64,64,           40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  298,426,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data8>
<filter_data9>    800,  12,         25,128,64,89,       240,512,49,49,      16,38,66,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  273,401,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          230,        25,102,64,64,       256,400,64,49,      16,38,64,64,        12,30,50,100,200,600,55,60,64,64,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  273,401,512,1024,36,80,70,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          58,         25,90,64,64,        256,400,64,49,      16,38,64,64,        12,30,48,100,200,600,62,62,64,64,           40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  273,401,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data9>
<filter_data10>  1200,  13,         25,128,64,89,       240,512,49,49,      16,38,66,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  273,401,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          230,        25,102,64,64,       256,400,64,49,      16,38,64,64,        12,28,50,100,200,600,62,62,64,64,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  273,401,512,1024,36,80,70,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          58,         25,90,64,64,        256,400,64,49,      16,38,64,64,        12,30,48,100,200,600,64,64,64,64,           40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  273,401,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data10>
<filter_data11>  1600,  14,         25,128,64,89,       240,512,49,49,      16,38,66,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  273,401,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          230,        25,102,64,64,       256,400,64,49,      16,38,64,64,        12,30,50,100,200,600,65,65,64,64,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  273,401,512,1024,36,80,70,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          58,         25,90,64,64,        256,400,64,49,      16,38,64,64,        12,30,48,100,200,600,64,64,64,64,           40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  273,401,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              2,                  2,                  0           </filter_data11>
<filter_data12>  2000,  14,         25,128,64,89,       240,512,49,49,      16,38,66,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  273,401,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          230,        25,102,64,64,       256,400,64,49,      16,38,64,64,        12,30,50,100,200,600,65,65,64,64,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  273,401,512,1024,36,80,70,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          58,         25,90,64,64,        256,400,64,49,      16,38,64,64,        12,30,48,100,200,600,62,62,64,64,           40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  273,401,512,1024,36,64,64,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                2,              2,                  2,                  0           </filter_data12>
<filter_data13>  2300,  14,         25,128,64,89,       240,512,49,49,      16,38,66,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  273,401,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          220,        25,102,64,64,       256,400,64,49,      16,38,60,60,        12,30,50,100,200,600,60,60,64,64,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  273,401,512,1024,36,80,70,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          52,         25,90,64,64,        256,400,62,49,      16,38,60,60,        12,30,48,100,200,600,58,58,64,64,           40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  273,401,512,1024,36,0,0,            50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                2,              2,                  2,                  0           </filter_data13>
<filter_data14>  2800,  14,         25,128,64,89,       240,512,49,49,      16,38,66,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  273,401,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          210,        25,102,64,64,       256,400,64,49,      16,38,58,57,        12,30,50,100,200,600,55,55,64,64,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  273,401,512,1024,36,80,70,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          44,         25,90,64,64,        256,400,62,49,      16,38,52,52,        12,30,48,100,200,600,50,50,64,64,           40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  273,401,512,1024,36,0,0,            50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                2,              2,                  2,                  0           </filter_data14>
<filter_data15>  3500,  14,         25,128,64,89,       240,512,49,49,      16,38,66,64,        16,40,40,100,200,600,88,88,108,162,         40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  273,401,512,1024,36,64,64,          50,75,64,0,             1,              256,384,4,8,        6,10,               1,              65,                 640,                1,              0,                  0,                  0,          210,        25,102,64,64,       256,400,64,49,      16,38,62,60,        12,30,50,100,200,600,55,55,64,64,           40,90,                  83,                 20,                 0,0,0,0,0,0,0,0,                    0,0,                0,0,                0,              64,             64,                 0,                  273,401,512,1024,36,80,70,          50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                1,              0,                  0,                  0,          40,         25,90,64,64,        256,400,62,49,      16,38,48,48,        12,30,48,100,200,600,50,50,64,64,           40,90,                  83,                 20,                 10,16,56,68,180,220,64,80,          75,115,             20,50,              150,            64,             64,                 0,                  273,401,512,1024,36,0,0,            50,75,64,64,            0,              0,0,0,0,            6,10,               1,              65,                 640,                2,              2,                  2,                  0           </filter_data15>
</module_calibration>